## palapeli 18.04.1.1

=== debian/changelog ===
palapeli (4:18.04.1.1-1+eagle) unstable; urgency=medium

  * update

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 28 Jan 2021 19:46:30 +0800
