=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.08.3-4~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_auto_configure:
	$(overridden_command) -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_auto_install:
	$(overridden_command)
	# do not ship development stuff
	find debian/tmp -name '*.so' -type l -delete
	rm -rf debian/tmp/usr/include/
	rm -rf debian/tmp/usr/lib/*/libpala/*.cmake
