=== debian/control ===
Source: palapeli
Section: games
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.30.0~),
               libkf5archive-dev (>= 5.30.0~),
               libkf5completion-dev (>= 5.30.0~),
               libkf5config-dev (>= 5.30.0~),
               libkf5configwidgets-dev (>= 5.30.0~),
               libkf5coreaddons-dev (>= 5.30.0~),
               libkf5crash-dev (>= 5.30.0~),
               libkf5doctools-dev (>= 5.30.0~),
               libkf5i18n-dev (>= 5.30.0~),
               libkf5itemviews-dev (>= 5.30.0~),
               libkf5kdegames-dev (>= 4:18.12.3~),
               libkf5kio-dev (>= 5.30.0~),
               libkf5notifications-dev (>= 5.30.0~),
               libkf5service-dev (>= 5.30.0~),
               libkf5widgetsaddons-dev (>= 5.30.0~),
               libkf5xmlgui-dev (>= 5.30.0~),
               libqt5svg5-dev (>= 5.7.0~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.7.0~),
               shared-mime-info,
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli

Package: palapeli
Architecture: any
Depends: palapeli-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: khelpcenter, qhull-bin
Breaks: palapeli-data (<< 4:18.08.3~)
Replaces: palapeli-data (<< 4:18.08.3~)
Description: jigsaw puzzle game
 Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
 you are not limited to aligning pieces on imaginary grids. The
 pieces are freely moveable.
 .
 Palapeli is the Finnish word for jigsaw puzzle.
 .
 This package is part of the KDE games module.

Package: palapeli-data
Architecture: all
Depends: ${misc:Depends}
Breaks: palapeli (<< 4:18.08.3~), ${kde-l10n:all}
Replaces: palapeli (<< 4:18.08.3~), ${kde-l10n:all}
Description: data files for palapeli jigsaw puzzle game
 Data files (puzzles) for the palapeli puzzle game.
 .
 Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
 you are not limited to aligning pieces on imaginary grids. The
 pieces are freely moveable.
 .
 Palapeli is the Finnish word for jigsaw puzzle.
 .
 This package is part of the KDE games module.
