## palapeli 19.04.3

=== debian/changelog ===
palapeli (4:19.04.3-0ubuntu2) eoan; urgency=medium

  * Add upstream_fix_missing_includes.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 16 Aug 2019 13:50:24 +0100

palapeli (4:19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:21:16 +0100

palapeli (4:19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:16:59 +0100

palapeli (4:19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:04:46 +0100

palapeli (4:19.04.0-0ubuntu1) eoan; urgency=medium

  * Install etc/xdg/palapeli.categories
  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:50:01 +0100
