## palapeli 19.08.1

=== debian/changelog ===
palapeli (4:19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.5.0
    - bump the Qt packages to 5.9.0
    - bump the KF packages to 5.46.0
    - explicitly add gettext
  * Drop the local Debian man page, as it is obsolete.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sun, 06 Oct 2019 11:43:06 +0200
