=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
                libkf5itemviews-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4.9.0~),
+               libkf5kdegames-dev (>= 4:19.12.3~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5notifications-dev (>= 5.46.0~),
                libkf5service-dev (>= 5.46.0~),
@@ -34,8 +34,8 @@
                shared-mime-info,
 Standards-Version: 4.4.1
 Homepage: http://games.kde.org/
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/palapeli
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/palapeli.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
 
 Package: palapeli
 Architecture: any
@@ -43,6 +43,8 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: khelpcenter, qhull-bin
+Breaks: palapeli-data (<< 4:18.08.3~)
+Replaces: palapeli-data (<< 4:18.08.3~)
 Description: jigsaw puzzle game
  Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
  you are not limited to aligning pieces on imaginary grids. The
@@ -55,8 +57,8 @@
 Package: palapeli-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: palapeli (<< 4:17.08.3~), ${kde-l10n:all}
-Replaces: palapeli (<< 4:17.08.3~), ${kde-l10n:all}
+Breaks: palapeli (<< 4:18.08.3~), ${kde-l10n:all}
+Replaces: palapeli (<< 4:18.08.3~), ${kde-l10n:all}
 Description: data files for palapeli jigsaw puzzle game
  Data files (puzzles) for the palapeli puzzle game.
  .
