=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5.0~),
-               debhelper (>= 11),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                gettext,
                libkf5archive-dev (>= 5.46.0~),
@@ -22,7 +22,7 @@
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
                libkf5itemviews-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:19.12.3~),
+               libkf5kdegames-dev (>= 4:20.08.1~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5notifications-dev (>= 5.46.0~),
                libkf5service-dev (>= 5.46.0~),
@@ -32,10 +32,11 @@
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
                shared-mime-info,
-Standards-Version: 4.4.1
-Homepage: http://games.kde.org/
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://kde.org/applications/games/org.kde.palapeli
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/palapeli
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/palapeli.git
 
 Package: palapeli
 Architecture: any
@@ -43,8 +44,6 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Recommends: khelpcenter, qhull-bin
-Breaks: palapeli-data (<< 4:18.08.3~)
-Replaces: palapeli-data (<< 4:18.08.3~)
 Description: jigsaw puzzle game
  Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
  you are not limited to aligning pieces on imaginary grids. The
@@ -57,8 +56,8 @@
 Package: palapeli-data
 Architecture: all
 Depends: ${misc:Depends}
-Breaks: palapeli (<< 4:18.08.3~), ${kde-l10n:all}
-Replaces: palapeli (<< 4:18.08.3~), ${kde-l10n:all}
+Breaks: palapeli (<< 4:17.08.3~), ${kde-l10n:all}
+Replaces: palapeli (<< 4:17.08.3~), ${kde-l10n:all}
 Description: data files for palapeli jigsaw puzzle game
  Data files (puzzles) for the palapeli puzzle game.
  .
