=== debian/changelog ===
palapeli (4:20.12.3-1) unstable; urgency=medium

  * Team upload.
  * Update upstream release signing key.
  * New upstream release (20.12.3).

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 09 Mar 2021 23:17:37 +0100

palapeli (4:20.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump Qt packages to 5.10.0
  * Bump Standards-Version to 4.5.1, no changes required.

 -- Pino Toscano <pino@debian.org>  Fri, 08 Jan 2021 22:56:58 +0100
