=== debian/control ===
--- 
+++ 
@@ -22,17 +22,17 @@
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
                libkf5itemviews-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:20.08.1~),
+               libkf5kdegames-dev (>= 4.9.0~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5notifications-dev (>= 5.46.0~),
                libkf5service-dev (>= 5.46.0~),
                libkf5widgetsaddons-dev (>= 5.46.0~),
                libkf5xmlgui-dev (>= 5.46.0~),
-               libqt5svg5-dev (>= 5.9.0~),
+               libqt5svg5-dev (>= 5.10.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.10.0~),
                shared-mime-info,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://kde.org/applications/games/org.kde.palapeli
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/palapeli
