=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: palapeli
 Section: games
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Daniel Schepler <schepler@debian.org>,
            Sune Vuorela <sune@debian.org>,
            Modestas Vainius <modax@debian.org>,
@@ -22,7 +23,7 @@
                libkf5doctools-dev (>= 5.46.0~),
                libkf5i18n-dev (>= 5.46.0~),
                libkf5itemviews-dev (>= 5.46.0~),
-               libkf5kdegames-dev (>= 4:21.08.1~),
+               libkf5kdegames-dev (>= 4:21.12.3~),
                libkf5kio-dev (>= 5.46.0~),
                libkf5notifications-dev (>= 5.46.0~),
                libkf5service-dev (>= 5.46.0~),
@@ -35,8 +36,8 @@
 Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://kde.org/applications/games/org.kde.palapeli
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/palapeli
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/palapeli.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/palapeli
 
 Package: palapeli
 Architecture: any
