=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.08.3-4~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5

override_dh_auto_configure:
	dh_auto_configure -Skf5 -- -DKDE_INSTALL_BINDIR=/usr/games

override_dh_auto_install:
	dh_auto_install
	# do not ship development stuff
	find debian/tmp -name '*.so' -type l -delete
	rm -rf debian/tmp/usr/include/
	rm -rf debian/tmp/usr/lib/*/libpala/*.cmake
	rm -fr debian/tmp/usr/lib/*/cmake/Pala/

override_dh_gencontrol-indep: l10npkgs_firstversion_ok
	dh_gencontrol -i
