=== debian/control ===
Source: palapeli
Section: games
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.91.0~),
               gettext,
               libkf5archive-dev (>= 5.91.0~),
               libkf5completion-dev (>= 5.91.0~),
               libkf5config-dev (>= 5.91.0~),
               libkf5configwidgets-dev (>= 5.91.0~),
               libkf5coreaddons-dev (>= 5.91.0~),
               libkf5crash-dev (>= 5.91.0~),
               libkf5doctools-dev (>= 5.91.0~),
               libkf5i18n-dev (>= 5.91.0~),
               libkf5itemviews-dev (>= 5.91.0~),
               libkf5kdegames-dev (>= 4:21.04.0~),
               libkf5kio-dev (>= 5.91.0~),
               libkf5notifications-dev (>= 5.91.0~),
               libkf5service-dev (>= 5.91.0~),
               libkf5widgetsaddons-dev (>= 5.91.0~),
               libkf5xmlgui-dev (>= 5.91.0~),
               libqt5svg5-dev (>= 5.15.2~),
               pkg-kde-tools (>= 0.15.16),
               qtbase5-dev (>= 5.15.2~),
               shared-mime-info,
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: https://kde.org/applications/games/org.kde.palapeli
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/palapeli
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/palapeli.git

Package: palapeli
Architecture: any
Depends: palapeli-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: khelpcenter, qhull-bin
Description: jigsaw puzzle game
 Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
 you are not limited to aligning pieces on imaginary grids. The
 pieces are freely moveable.
 .
 Palapeli is the Finnish word for jigsaw puzzle.
 .
 This package is part of the KDE games module.

Package: palapeli-data
Architecture: all
Depends: ${misc:Depends}
Breaks: palapeli (<< 4:17.08.3~), ${kde-l10n:all}
Replaces: palapeli (<< 4:17.08.3~), ${kde-l10n:all}
Description: data files for palapeli jigsaw puzzle game
 Data files (puzzles) for the palapeli puzzle game.
 .
 Palapeli is a jigsaw puzzle game. Unlike other games in that genre,
 you are not limited to aligning pieces on imaginary grids. The
 pieces are freely moveable.
 .
 Palapeli is the Finnish word for jigsaw puzzle.
 .
 This package is part of the KDE games module.
